@font-face {
  font-family: "MarinexWebFont";
  src: url("fonts/M-Regular.eot");
  src: url("fonts/M-Regular.eot?#iefix") format("embedded-opentype"),
  url("fonts/M-Regular.woff2") format("woff2"),
  url("fonts/M-Regular.woff") format("woff"),
  url("fonts/M-Regular.ttf") format("truetype"),
  url("fonts/M-Regular.svg#M-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "MarinexWebFont";
  src: url("fonts/M-Bold.eot");
  src: url("fonts/M-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/M-Bold.woff2") format("woff2"),
    url("fonts/M-Bold.woff") format("woff"),
    url("fonts/M-Bold.ttf") format("truetype"),
    url("fonts/M-Bold.svg#wf") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "MarinexWebFontCondensed";
  src: url("fonts/M-Condensed.eot");
  src: url("fonts/M-Condensed.eot?#iefix") format("embedded-opentype"),
  url("fonts/M-Condensed.woff2") format("woff2"),
  url("fonts/M-Condensed.woff") format("woff"),
  url("fonts/M-Condensed.ttf") format("truetype"),
  url("fonts/M-Condensed.svg#wf") format("svg");
  /* font-stretch: condensed; */
  font-weight: normal;
  font-style: normal;
}
